Bug 1288935 - Tryton available in version 4.0
Tryton available in version 4.0
Product: Fedora
Classification: Fedora
Component: trytond (Show other bugs)
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
Depends On: 1294666 1357566 1357573
Blocks: 1357295
  Show dependency treegraph
Reported: 2015-12-06 23:23 EST by Sébastien Gendre
Modified: 2017-12-12 06:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: 1294666 Consequence: Fix: Result:
Story Points: ---
Clone Of:
Last Closed: 2017-12-12 06:09:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sébastien Gendre 2015-12-06 23:23:08 EST
Description of problem:

Tryton* packages in fedora repos are 2.6.2, but the official release are 3.8

We are late.
Comment 1 Dan Horák 2015-12-09 04:15:24 EST
I am aware of the situation, but lacking the required time for such non-trivial project :-(
Comment 2 Dan Horák 2016-07-18 08:20:04 EDT
we are closer now ...
Comment 3 Dan Horák 2016-07-21 17:14:22 EDT
tryton (client), trytond (server) and the account, country, currency and party modules have been updated to v4.0 and committed. More modules will follow.
Comment 4 Dan Horák 2016-08-08 03:46:14 EDT
All of tryton except trytond-calendar* (possible switch to wsgidav instead pywebdav) and trytond-ldap* (ready for 4.2) should be now available in version 4.0 and switched to python3.

I'll keep this bug open until everything is updated.
Comment 5 Fedora End Of Life 2017-11-16 14:17:45 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2017-12-12 06:09:45 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.